Redmine - Patch #4978

Add hooks and text for login page (bottom and top)
2010-03-03 17:32 - Aaron Fischer

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Plugin API Estimated time:
Target version: 0.9.4

Description

Needed to display custom login messages and header on the login page within a plugin.
Very usefull for larger systems to display a description how to get access (Idap-user) or other information.

Patch included.

Associated revisions

Revision 3530 - 2010-03-03 21:21 - Jean-Philippe Lang
Adds hooks on login view (#4978).

History

#1 - 2010-03-03 21:22 - Jean-Philippe Lang
- Category set to Plugin AP/
- Status changed from New to Resolved

- Target version set to 0.9.4

Committed in r3530.

#2 - 2010-04-11 16:39 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

0011-added-hooks-and-text-for-login-page-bottom-and-top.patch 824 Bytes

2025-05-12

2010-03-03

Aaron Fischer

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/3530
http://www.tcpdf.org

